> [!note] Caption:
>
> - Variable
> - [+ Unmodifiable variable +]
> - [+ Default value +]
> - [- Modified value -]
> - (:hourglass_flowing_sand: Original default value)

Variables:
- :open_file_folder: Rougail
  - :notebook: a condition: [- string1 -] ← loaded from rougail-test (:hourglass_flowing_sand: no)
  - :notebook: [+ a first variable +]: [+ null +]
  - :notebook: a second variable: [- string1 -] ← loaded from rougail-test
